/* State and Keywordgroupnames */
"Tags" = "<xml> <img />";
"Strings in Tags" = "\"Strings in Tags\" 'Attribute Values'";
"Attributes in Tags" = "Attributes: id class style";
"Entities" = "&lt; &amp; &#123;";
"Comment" = "<!-- Comment -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Declaration>";
"Escape" = "<?Prologue?>";
"SGML Double Dash" = "Invalid SGML Comment Warning";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
